@import '../../theme',
        '../../helper';

.setionHeader {
  // background-image: url('https://edhenprimasandy.sirv.com/reharm/wave-3.svg');
  background-image: url('https://edhenprimasandy.sirv.com/reharm/cool-background-1.png');
  background-repeat: no-repeat;
  background-size: cover;
  background-color: #fff;
  // min-height: 400px;
  margin-top: 3.5rem;
}
.modalVideo {
  border-radius: 20px;
  z-index: 100;
}
.isStickyNav {
  position: -webkit-sticky;
  position: sticky;
  top: 5.6rem;
  z-index: 1;
}
.isSticky {
  position: -webkit-sticky;
  position: sticky;
  top: 5.6rem;
}